Temp Projects - Tasks #10226

Unable to Print Statement of BP Group " Employees™
04/12/2023 12:40 PM - Rijas P

Status: Closed Start date: 04/12/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,

We have a BP Group named "Employees" and all our Staffs [Created as Employee + Customer Jare under this BP Group. Currently
we can't search/download the Statement from Customer Statement report. Showing zero result found, but there are 24 Staffs
outstanding while checking in Ageing report.

Please resolve immediately we have to send SOA for all staffs.

History

#1 - 04/25/2023 11:13 AM - Peer Thanesh

- Status changed from New to Closed

Instead of looking into the customer statement informed Rijas to look into the BP statement.

#2 - 04/25/2023 06:01 PM - Mohamed Suhail
- Status changed from Closed to In Progress

- Assignee changed from Peer Thanesh to Savad Ibrahim

Peer Thanesh wrote:

Instead of looking into the customer statement informed Rijas to look into the BP statement.

Please raise an enhancement ticket to filter or generate statements by choosing a bp group @savad
This is in Bpartner Statement report

#3 - 04/26/2023 01:13 PM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Muhammed Bhahadhusha

#4 - 04/28/2023 05:16 PM - Muhammed Bhahadhusha

- Assignee changed from Muhammed Bhahadhusha to Dev User

http://bugzilla.posibolt.com/show_bug.cgi?id=9568

#5 - 05/18/2023 10:38 AM - Rijas P
- Status changed from In Progress to Closed

- Assignee changed from Dev User to Rijas P

Bugzilla created.

#6 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
http://bugzilla.posibolt.com/show_bug.cgi?id=9568

Ageing Employees.JPG 141 KB 04/12/2023 Rijas P
Customer Statement Employees.JPG 90.5 KB 04/12/2023 Rijas P
